/* 
.container {
  width: 400px;
  height: 200px;

  position: relative;
  margin: 0 auto;
}
.noyt {
  width: 100%;
  position: relative;
}
.noyt img {
  width: 100%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
  filter: drop-shadow(2px 6px 10px rgba(0, 0, 0, 0.15));
}
.slider {
  position: relative;

  top: 10px;
  left: 30px;
  width: 220px;
  height: 160px;

  overflow: hidden;
  transform: rotate(-12deg);
  clip-path: polygon(0% 0%, 100% 15%, 100% 100%, 0% 100%);
}
.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 1s;
}
.slide_active {
  opacity: 1;
}
.slide_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 820px) {
  .container {
    width: 300px;
    height: 150px;
    margin: 0 auto;
    margin-top: 3rem;
  }
  .slider {
    top: 10px;
    left: 20px;
    width: 170px;
    height: 124px;
  }
}
@media (max-width: 600px) {
  .container {
    width: 200px;
    height: 100px;
    margin: auto;
  }
  .slider {
    top: 5px;
    left: 12px;
    width: 114px;
    height: 80px;
  }
}
@media (max-width: 528px) {
  .container {
    margin-top: 3rem;
  }
} */